<!-- Profiles -->
[
	{
	  "id":1, 
	  "name": "NBS Stub", 
	  "nameID": "nbscustomer", 
	  "description": "Stub - NBS service emulation",
	  "inputTransportType":1,
	  "outputTransportType":1,
	  "requestType":4,
	  "responseDelay":10,
	  "contentEncoding":3,
	  "createdDate":"10/01/2017 10:12:33",
	  "lastUpdated":"10/01/2017 10:13:03"
	},
	{
	  "id":2, 
	  "name": "NBS Stub", 
	  "nameID": "nbscustomer", 
	  "description": "Stub - NBS service emulation",
	  "inputTransportType":1,
	  "outputTransportType":1,
	  "requestType":4,
	  "responseDelay":10,
	  "contentEncoding":3,
	  "createdDate":"10/01/2017 10:12:33",
	  "lastUpdated":"10/01/2017 10:13:03"
	}
]

<!-- Files -->

[
	{
	  "id": 1,
	  "profileID": 1,
	  "name": "Success response",
	  "path": "~/App_Data/files/success_response_nbscustomer.xml",
	  "createdDate":"10/01/2017 10:12:33",
	  "lastUpdated":"10/01/2017 10:13:03"
	},
	{
	  "id": 2,
	  "projectID": 1,
	  "name": "Failed response",
	  "path": "~/App_Data/files/failed_response_nbscustomer.xml",
	  "createdDate":"10/01/2017 10:12:33",
	  "lastUpdated":"10/01/2017 10:13:03"
	}
]

<!-- Nodes -->

[
	{
	 "id": 1,
	 "profileID": 1,
	 "value": "nbs:postcode"
	},
	{
	 "id": 2,
	 "profileID": 1,
	 "value": "nbs:first-name"
	}
]

<!-- Node values -->

[
	{
	 "id": 1,
	 "nodeID": 1,
	 "value": "WWWNNN",
	 "fileID": 1
	},
	{
	 "id": 2,
	 "nodeID": 1,
	 "value": "RRRNNN",
	 "fileID": 2
	}
]

<!-- Namespace values -->

[
	{
	 "id": 1,
	 "profileID": 1,
	 "tag": "ns1",
	 "value":"https://service.org.uk/TINN/Types"
	},
	{
	 "id": 2,
	 "profileID": 1,
	 "tag": "ns2",
	 "value":"https://service.org.uk/TINN/Types"
	}
]


<!-- Reference Data -->
<!-- TransportType -->

[
	{
	 "key":1,
	 "value":"Xml",
	 "code":"application/xml"
	},
	{
	 "key":2,
	 "value":"Xml",
	 "code":"text/xml"
	},
	{
	 "key":3,
	 "value":"Json",
	 "code":"application/json"
	}
]

